 .freeEditorial > .section:nth-child(1) li > .c_130 .cta-section .secondary-cta{
    border-radius: 40px;
    color: #000;
    background-color: transparent;
    box-shadow: inset 0 0 0 2px #000;
    text-align: center;
    border: none;
    fill: none;
    text-decoration: none;
}

 .freeEditorial > .section:nth-child(1) li > .c_130 .cta-section .secondary-cta:after{
	display: none;
}

.freeEditorial > .section:nth-child(1) li > .c_130 .cta-section .secondary-cta:hover{
	color: #000;
    box-shadow: inset 0 0 0 4px #000;
}
.vehiclelisting.section .prices .content  .subtext{
    font-size: 14px;
}